###--- >>> `table' <<<----- Cross Tabulation

	## alias	 help(table)

##___ Examples ___:

## Simple frequency distribution
table(rpois(100,5))
data(warpbreaks)
attach(warpbreaks)
## Check the design:
table(wool, tension)
data(state)
table(state.division, state.region)

data(airquality)
attach(airquality)
# simple two-way contingency table
table(cut(Temp, quantile(Temp)), Month)

a <- letters[1:3]
table(a, sample(a)) # dnn is  c("a", "")
table(a, sample(a), deparse.level = 0) # dnn is  c("", "")
table(a, sample(a), deparse.level = 2) # dnn is  c("a", "sample(a)")

## Keywords: 'category'.


